CVE-2017-3071

2017-05-09T17:25:50
ID RH:CVE-2017-3071
Type redhatcve
Reporter redhat.com
Modified 2020-08-20T20:04:01

Description

Adobe Flash Player versions 25.0.0.148 and earlier have an exploitable use after free vulnerability when masking display objects. Successful exploitation could lead to arbitrary code execution.